Subject: Re: compiling lynx
To: Hubert Feyrer <>
From: Mark Brinicombe <>
List: tech-pkg
Date: 04/25/1999 23:22:01
On Mon, 26 Apr 1999, Hubert Feyrer wrote:

> I'm trying to compile the lynx package on 1.4_BETA on a Shark, and get the
> following error:
> configure: error: Cannot link slang library
> *** Error code 1
  Hmm, just tried building lynx from a sup today and libslang build fine
and I got a lynx binary out the other end.

Fraid that is probably not much help ;-)